const system=require("../../system");
const Dao=require("../dao.base");
class FooterinfoDao extends Dao{
  constructor(){
    super(Dao.getModelName(FooterinfoDao));
  }
}
module.exports=FooterinfoDao;
